{% set CodiceModulo = "AUT_VOLTURAZ_TAXNCC" %}
{% set Urn = "document:c_a794:taxi.noleggio.con.conducente;volturazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
trattamento_dati="PERSONALI"
classi_modulo="Mobilita"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per la volturazione dell'autorizzazione o licenza per attività di noleggio con conducente o taxi"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="AUT_NOL_SOSTITUZIONE,AUT_NOL_MEZ,COM_NOL_CONFERIMENTO,SCIA_NCC_AUTOVETTURE"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.1|12/12/2019"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="REQUISITI_MORALI"
urn_modulo_figlio="document:s_italia:attivita.produttiva;possesso.requisiti.soggettivi.morali;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="NOL_COND_DICH_TIT"
urn_modulo_figlio="document:s_italia:taxi.noleggio.con.conducente;intestatario;possesso.requisiti.soggettivi;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUT_NOL_MEZ-S"
urn_modulo_figlio="document:s_italia:taxi.noleggio.con.conducente;cambio.mezzo;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CES-ATT-CAN"
urn_allegato="document:s_italia:generale;atto.cessione.dichiarazione.notarile;atto"
descrizione_estesa="Copia dell'atto di cessione o dichiarazione notarile"
filename="Atto notarile"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>


{% endblock meta %}
{% block title %}Domanda di autorizzazione per la volturazione dell'autorizzazione o licenza per attività di noleggio con conducente o taxi
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() +
( #Tassonomia_TipoAttivita35.checked() ?  ' - noleggio con conducente (volturazione autorizzazione)' : '')
 +(#Tassonomia_TipoAttivita70.checked() ?  ' - taxi (volturazione licenza)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" value=""/>

<input id="Tassonomia_DIAPNuovaAttivita4" name="Tassonomia_DIAPNuovaAttivita" type="hidden" value="4"/>

<input id="Tassonomia_DIAPAltre6" name="Tassonomia_DIAPAltre" type="hidden" value="6"/>

 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <h1 class="Modulo">
 Domanda di autorizzazione per la volturazione dell'autorizzazione o licenza per attività di noleggio con conducente o taxi
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 9 della Legge 15/01/1992, n. 21
</h2>

{{anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}


{{utils.domicilio_digitale()}}


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     in relazione all'attività di
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Classificazione attività
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_TipoAttivita" label="Classificazione attività" mandatory="true">
    </div>
    <input id="Tassonomia_TipoAttivita35" name="Tassonomia_TipoAttivita" type="radio" value="35"/>
   </td>
   <td><label for='Tassonomia_TipoAttivita35'>
    <p>
     noleggio con conducente
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_TipoAttivita70" name="Tassonomia_TipoAttivita" type="radio" value="70"/>
   </td>
   <td><label for='Tassonomia_TipoAttivita70'>
    <p>
     taxi
    </p>
   </label></td>
  </tr>
 </tbody>
</table>



      <table class="Modulo" style="border:1px solid grey; visibility:visibility">
        <tbody>
          <tr class="Rigaintestazione">
            <td style="border-right:0px">
              <p class="Labeltabella"> con sede operativa in </p>
            </td>
            <td style="width:32%; border-left:0px; border-right:0px">
              <p class="Labeltabella">  </p>
            </td>
          </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px" >
        <tbody>
          
              
          <tr class="Rigaintestazioneridotta">
            <td style="width: 8%;">
              <p class="Labelcella"> Provincia </p>
            </td>
            <td>
              <p class="Labelcella"> Comune </p>
            </td>
            <td colspan="3">
              <p class="Labelcella"> Indirizzo </p>
            </td>
            <td>
              <p class="Labelcella"> Civico </p>
            </td>
            <td>
              <p class="Labelcella"> Barrato </p>
            </td>
            <td>
              <p class="Labelcella"> Piano </p>
            </td>
           
          </tr>
          <tr>
            <td>
              <input class="inputNormal" id="Immobile_Provincia" name="Immobile_Provincia" style="width:100%; " label="Provincia" value="BG" readonly />
            </td>
            <td>
              <input class="inputNormal" id="Immobile_Comune" name="Immobile_Comune" style="width:100%" label="Comune" value="Bergamo" readonly/>
            </td>
            <td colspan="3">
              <input  id="Immobile_Via" name="Immobile_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Tassonomia_TipoAttivita35.checked()" >
            </td>
            <td>
              <input  id="Immobile_Civico" name="Immobile_Civico" style="width:100%;" maxlength="10" label="Civico immobile" mandatory_enabled="#Tassonomia_TipoAttivita35.checked()" >
            </td>
            <td>
              <input class="" id="Immobile_Barrato" name="Immobile_Barrato" style="width:100%;" mandatory="false" label="Barrato immobile" placeholder="">
            </td>
            <td>
              <input class="" id="Immobile_Piano" name="Immobile_Piano" style="width:100%;" label="Piano immobile" mandatory="false" placeholder="">
            </td>
           
          </tr>
              
         
        </tbody>
      </table>
    




<globo_salto_pagina></globo_salto_pagina>


<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 la volturazione della seguente autorizzazione/licenza per l'esercizio dell'attività
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width:25%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td style="width:25%">
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Autorizzazione_corrente" label="Numero autorizzazione" mandatory="true" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" mandatory="true" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione" mandatory="true" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>


<table class="Modulo" name="Tavoli" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="6">
    <p>
     <b>informazioni sulla rimessa</b><br><span style='font-size:70%'><i>(da compilare in caso di attività di noleggio con conducente)</i></span>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border-top:0px">
   <td colspan="6">
    <p class="Labelcella">
     Possesso rimessa
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_NCCRimPoss" label="Possesso rimessa" mandatory_enabled="#Tassonomia_TipoAttivita35.checked()">
    </div>
    <input id="Tassonomia_NCCRimPoss2" name="Tassonomia_NCCRimPoss" type="radio" value="2"/>
   </td>
   <td><label for='Tassonomia_NCCRimPoss2'>
    <p>
     mediante consorzio o contratto d'agenzia o di fornitura
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_NCCRimPoss1" name="Tassonomia_NCCRimPoss" type="radio" value="1"/>
   </td>
   <td><label for='Tassonomia_NCCRimPoss1'>
    <p>
     in possesso della società richiedente
    </p>
   </label></td>
  </tr>
  
 </tbody>
</table>
<table class="Modulo" name="Tavoli" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border-top:0px">
     <td colspan="8">
       <p class="Labelcella">
    Collocazione rimessa
       </p>
      </td>
    </tr>
        
    <tr class="Rigaintestazioneridotta">
      <td style="width: 8%;">
        <p class="Labelcella"> Provincia </p>
      </td>
      <td>
        <p class="Labelcella"> Comune </p>
      </td>
      <td colspan="3">
        <p class="Labelcella"> Indirizzo </p>
      </td>
      <td>
        <p class="Labelcella"> Civico </p>
      </td>
      <td>
        <p class="Labelcella"> Barrato </p>
      </td>
      <td>
        <p class="Labelcella"> Piano </p>
      </td>
     
    </tr>
    <tr>
      <td >
        <input class="inputNormal" id="Immobile_RimProvincia" name="Immobile_RimProvincia" style="width:100%; " label="Provincia" value="BG" readonly/>
      </td>
      <td >
        <input class="inputNormal" id="Immobile_RimComune" name="Immobile_RimComune" style="width:100%" label="Comune" value="Bergamo" readonly />
      </td>
      <td colspan="3">
        <input  id="Immobile_RimVia" name="Immobile_RimVia" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Tassonomia_TipoAttivita35.checked()" />
      </td>
      <td>
        <input  id="Immobile_RimCivico" name="Immobile_RimCivico" style="width:100%;" maxlength="10" label="Civico immobile" mandatory_enabled="#Tassonomia_TipoAttivita35.checked()">
      </td>
      <td>
        <input class="" id="Immobile_RimBarrato" name="Immobile_RimBarrato" style="width:100%;" mandatory="false" label="Barrato immobile" >
      </td>
      <td>
        <input class="" id="Immobile_RimPiano" name="Immobile_RimPiano" style="width:100%;" label="Piano immobile" mandatory="false" placeholder="">
      </td>
     
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
	 informazioni sul mezzo indicato nell'autorizzazione o licenza
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Mezzo indicato nell'autorizzazione o licenza
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_VolturazioneMezzo" label="Mezzi compresi nell'autorizzazione o licenza" mandatory="true">
    </div>
    <input id="Tassonomia_VolturazioneMezzo1" name="Tassonomia_VolturazioneMezzo" type="radio" value="1"/>
   </td>
   <td ><label for='Tassonomia_VolturazioneMezzo1'>
    <p>
     la volturazione riguarda anche il mezzo indicato nell'attuale autorizzazione o licenza
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_VolturazioneMezzo2" name="Tassonomia_VolturazioneMezzo" type="radio" value="2"/>
   </td>
   <td ><label for='Tassonomia_VolturazioneMezzo2'>
    <p>
     la volturazione non riguarda il mezzo indicato nell'attuale autorizzazione o licenza, pertanto
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td >
    <p class="Labeltabella">
	 allega domanda di cambio del mezzo utilizzato per l'attività di noleggio con conducente o taxi
    </p>
   </td>
  </tr>
 </tbody>
</table>

   <input dynamic_check='true' id='AventeTitolNonImportare_DatiSubingressoObbligatori' name='AventeTitolNonImportare_DatiSubingressoObbligatori' type='hidden'>
 {{ utils_suap.suap_subingresso_semplificato('AventeTitolNonImportare' , 'subingresso a') }}

{{ utils.Dichiara_445() }}

<table class='Modulo' style='border: 0px;'>
<tbody>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_Dichiara1' name='Parametri_Dichiara1' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto Legislativo 06/09/2011 n. 159 ('
      <i>
       Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia
      </i>
      ')
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_Dichiara2' name='Parametri_Dichiara2' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale ai sensi degli articoli 11 e 92 del Regio Decreto 18/06/1931, n. 773
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_Dichiara4' name='Parametri_Dichiara4' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di non essere incapace di obbligarsi ai sensi dell'articolo 131 del Regio Decreto 18/06/1931, n. 773
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_Dichiara5' name='Parametri_Dichiara5' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      che nei confronti della società non sono state presentate nell'ultimo quinquennio istanze di fallimento o ammissione a concordato preventivo
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_Dichiara11' name='Parametri_Dichiara11' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      che l'edificio/i locali/l'area in cui si svolge l'attività ha/hanno una destinazione d'uso compatibile con l'attività stessa
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara11' name='Parametri_VolNCCDichiara11' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      in caso di attività di taxi, di non essere titolare di licenza per attività di taxi o noleggio con conducente di veicolie di non aver trasferito alcuna licenza per attività di taxi o noleggio con conducente negli ultimi cinque anni
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara11bis' name='Parametri_VolNCCDichiara11bis' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      in caso di attività di noleggio con conducente, di non essere titolare di licenza per attività di taxi e di non aver trasferito alcuna licenza per attività di taxi o noleggio con conducente negli ultimi cinque anni
     </p>
</td>
</tr>
 </tbody>
</table>
<table class='Modulo' style='border: 0px; margin-top:0px'>
<tbody>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara12' name='Parametri_VolNCCDichiara12' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di essere in possesso dei requisiti richiesti dalla vigente normativa per l'esercizio dell'attività
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara13' name='Parametri_VolNCCDichiara13' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di non essere affetti da malattia incompatibile con l'esercizio del servizio
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara14' name='Parametri_VolNCCDichiara14' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di essere proprietario o comunque possedere la piena disponibilità (anche in leasing) del mezzo per il quale sarà rilasciata la licenza
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara15' name='Parametri_VolNCCDichiara15' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di essere assicurato per la responsabilità civile nei confronti di persone o cose, compreso i terzi trasportati, con copertura almeno doppia rispetto ai massimali minimi previsti dalla legge
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara16' name='Parametri_VolNCCDichiara16' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di avere la disponibilità di una rimessa nel territorio comunale dove i veicoli sostano e sono a disposizione dell'utenza
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara17' name='Parametri_VolNCCDichiara17' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di non esercitare altra attività lavorativa che possa limitare il regolare svolgimento del servizio
     </p>
</td>
</tr>
</tbody>
</table>
<table class='Modulo' style='border: 0px; margin-top:0px'>
<tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_DichiaraNCC1" name="Parametri_DichiaraNCC1" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border: 0px;">
    <p>
     di essere iscritto al ruolo dei conducenti dei veicoli adibiti ad autoservizi pubblici non di linea
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td>
    <input class="" id="Parametri_AlboConducenti" label="Numero iscrizione ruolo dei conducenti dei veicoli adibiti ad autoservizi pubblici non di linea" mandatory_enabled="#Parametri_DichiaraNCC1.checked()" name="Parametri_AlboConducenti" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="" id="Parametri_AlboConducenti_Data" label="Data iscrizione ruolo dei conducenti dei veicoli adibiti ad autoservizi pubblici non di linea" mandatory_enabled="#Parametri_DichiaraNCC1.checked()" name="Parametri_AlboConducenti_Data" style="width:100%;" type="text" format="date"/>
   </td>
   <td>
    <input class="" id="Parametri_AlboConducenti_Note" label="Ente di riferimento iscrizione ruolo dei conducenti dei veicoli adibiti ad autoservizi pubblici non di linea" mandatory_enabled="#Parametri_DichiaraNCC1.checked()" name="Parametri_AlboConducenti_Note" style="width:100%;" type="text"/>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_DichiaraNCC2" name="Parametri_DichiaraNCC2" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border: 0px;">
    <p>
     di essere in possesso della patente di guida per la conduzione di autovetture
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td>
    <input class="" id="Parametri_Patente" label="Numero patente di guida" mandatory_enabled="#Parametri_DichiaraNCC2.checked()" name="Parametri_Patente" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="" id="Parametri_Patente_Data" label="Data patente di guida" mandatory_enabled="#Parametri_DichiaraNCC2.checked()" name="Parametri_Patente_Data" style="width:100%;" type="text" format="date"/>
   </td>
   <td>
    <input class="" id="Parametri_Patente_Note" label="Ente di riferimento patente di guida" mandatory_enabled="#Parametri_DichiaraNCC2.checked()" name="Parametri_Patente_Note" style="width:100%;" type="text"/>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_DichiaraNCC3" name="Parametri_DichiaraNCC3" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border: 0px;">
    <p>
     essere in possesso dell'attestato di abilitazione professionale
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td>
    <input class="" id="Parametri_CertificatoProfessionale" label="Numero attestato di abilitazione professionale " mandatory_enabled="#Parametri_DichiaraNCC3.checked()" name="Parametri_CertificatoProfessionale" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="" id="Parametri_CertificatoProfessionale_Data" label="Data attestato di abilitazione professionale " mandatory_enabled="#Parametri_DichiaraNCC3.checked()" name="Parametri_CertificatoProfessionale_Data" style="width:100%;" type="text" format="date"/>
   </td>
   <td>
    <input class="" id="Parametri_CertificatoProfessionale_Note" label="Ente di riferimento attestato di abilitazione professionale " mandatory_enabled="#Parametri_DichiaraNCC3.checked()" name="Parametri_CertificatoProfessionale_Note" style="width:100%;" type="text"/>
   </td>
  </tr>
</tbody>
</table>

<br/>

<table class='Modulo' style='border:1px solid grey'>
<tbody>
<tr class='Rigaintestazioneridotta'>
<td colspan='2'>
<p>
<b>
       possesso dei requisiti soggettivi morali per l'esercizio dell'attività
      </b>
</p>
</td>
</tr>
<tr class='Rigaintestazioneridotta'>
<td colspan='2'>
<p class='Labelcella'>
      Soggetti tenuti alla dichiarazione dei requisiti morali
     </p>
</td>
</tr>
<tr>
<td style='width: 3%; vertical-align:top'>
<div id='Parametri_Morali' label='Possesso requisiti morali' mandatory_enabled='true'>
</div>
<input id='Parametri_Morali1' name='Parametri_Morali' type='radio' value='richiedente unico soggetto tenuto a presentare la dichiarazione del possesso dei requisiti morali'/>
</td>
<td>
<p>
      unico soggetto tenuto a presentare la dichiarazione del possesso dei requisiti morali per l'esercizio dell'attività ai sensi dell'articolo 2 del Decreto del Presidente della Repubblica 03/06/1998, n. 252
     </p>
</td>
</tr>
<tr>
<td style='vertical-align:top'>
<input id='Parametri_Morali2' name='Parametri_Morali' type='radio' value='oltre al richiedente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali'/>
</td>
<td>
<p>
      oltre al sottoscrivente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali per l'esercizio dell'attività
      <br/>
<span style='font-size:70%'>
<i>
        (compilare il modello 'autocertificazione dei requisiti morali”)
       </i>
</span>
</p>
</td>
</tr>
</tbody>
</table>

<br/>

<table class='Modulo' name='Allegati' style='border:1px solid grey'>
<tbody>
<tr class='Rigaintestazione'>
<td colspan='2'>
<p style='text-align: center;'>
<b>
       Elenco degli allegati
      </b>
<br/>
<span style='font-size:70%'>
<i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
       </i>
</span>
</p>
</td>
</tr>
  <tr>
   <td>
    <input dynamic_check="#Parametri_Morali.check_value( ['oltre al richiedente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali'] )" enabled="#Parametri_Morali.check_value( ['oltre al richiedente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali'] )" id="REQUISITI_MORALI" name="REQUISITI_MORALI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     n°
     <input class="" format="number" id="NschedeAllegate" label="Numero autocertificazione dei requisiti morali di altri soggetti allegate" mandatory_enabled="#REQUISITI_MORALI.checked()" name="NschedeAllegate" size="1"/>
     autocertificazione dei requisiti morali di altri soggetti
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="#Parametri_Motivo_subingresso.check_value( ['successione per atto tra vivi'] ) || #Parametri_Motivo_subingresso.check_value( ['compravendita'] ) || #Parametri_Motivo_subingresso.check_value( ['donazione'] ) || #Parametri_Motivo_subingresso.check_value( ['fusione di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['affitto di azienda/ramo di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['altre cause'] ) || #Parametri_Motivo_subingresso.check_value( ['rescissione anticipata'] )" id="CES-ATT-CAN" name="CES-ATT-CAN" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto di cessione o dichiarazione notarile
    </p>
   </td>
  </tr>
<tr>
<td>
<input checked='checked' dynamic_check='true' id='NOL_COND_DICH_TIT' name='NOL_COND_DICH_TIT' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
       dichiarazione sostitutiva dell'atto di notorietà del titolare dell'autorizzazione o licenza
     </p>
</td>
</tr>
  <tr>
   <td style="width:3%">
    <input dynamic_check="#Tassonomia_VolturazioneMezzo2.checked()" enabled="#Tassonomia_VolturazioneMezzo2.checked()" id="AUT_NOL_MEZ-S" name="AUT_NOL_MEZ-S" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     domanda di cambio del mezzo utilizzato per l'attività di noleggio con conducente o taxi
    </p>
   </td>
  </tr>
<tr>
<td>
<input checked='checked' dynamic_check='true' id='MARCA_BOLLO' name='MARCA_BOLLO' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
      pagamento dell'imposta di bollo
     </p>
</td>
</tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
<tr>
   <td style="vertical-align: top; width: 4%;">
<input id='RIC-DIR-SEG' name='RIC-DIR-SEG' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
      ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
     </p>
</td>
</tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
    </td>
  </tr>
<tr>
<td>
<input id='ALTRI-ALLEGATI' name='ALTRI-ALLEGATI' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
      altri allegati
      <span style='font-size:70%'>
       (specificare)
      </span>
<input class='' id='AltriAllegati' label='Altri allegati' mandatory_enabled='#ALTRI_ALLEGATI.checked()' name='AltriAllegati' style='width:79%;'/>
</p>
</td>
</tr>
</tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
 {{ utils.firma_hidden() }}
 <br/>
<p class='Modulo'>
<input id='SalvaModulo' name='SalvaModulo' style='height:30px;width:120px;' title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type='submit' value='Salva modulo'/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id='GLOBO_modulo_c{{ CodiceModulo }}' name='GLOBO_modulo_c{{ CodiceModulo }}' type='hidden' value=''/>

<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cREQUISITI_MORALI' name='GLOBO_modulofiglio_cREQUISITI_MORALI' numero='#NschedeAllegate.value()' obbligatorio="#REQUISITI_MORALI.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input id='GLOBO_modulofiglio_cMARCA_BOLLO' name='GLOBO_modulofiglio_cMARCA_BOLLO' obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id='GLOBO_modulofiglio_cNOL_COND_DICH_TIT' name='GLOBO_modulofiglio_cNOL_COND_DICH_TIT' obbligatorio="#NOL_COND_DICH_TIT.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input id='GLOBO_modulofiglio_cAUT_NOL_MEZ-S' name='GLOBO_modulofiglio_cAUT_NOL_MEZ-S' obbligatorio="#AUT_NOL_MEZ_S.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input id='GLOBO_allegato_cDAE-CDI' name='GLOBO_allegato_cDAE-CDI' obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input id='GLOBO_allegato_cRIC-DIR-SEG' name='GLOBO_allegato_cRIC-DIR-SEG' obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input id='GLOBO_allegato_cALTRI-ALLEGATI' name='GLOBO_allegato_cALTRI-ALLEGATI' obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cINCARICO_PROCURA' name='GLOBO_modulofiglio_cINCARICO_PROCURA' type='hidden' value=''/>

<input id='GLOBO_allegato_cCES-ATT-CAN' name='GLOBO_allegato_cCES-ATT-CAN' obbligatorio="#CES_ATT_CAN.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id='GLOBO_id_padre' name='GLOBO_id_padre' type='hidden'/>
<input id='GLOBO_recupera_dati' name='GLOBO_recupera_dati' type='hidden'/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id='GLOBO_codice_modulo' name='GLOBO_codice_modulo' type='hidden' value='{{ CodiceModulo }}'/>
 {% endblock content %}
</input>

